@media screen and (max-width: 1190px) {
	.newspaper-box {
		padding: 31px 25px 28px;
	}
	.list-policy {
		padding: 0;
	}
	.btn-up-holder {
		left: auto;
		right: 170px;
	}
	.btn-up {
		right: 170px;
		margin: 0;
	}
	.slider-block {
		padding: 0 45px;
	}
	.info-block {
		padding: 0 30px 0 0;
	}
}

@media screen and (max-width: 1125px) {
	.btn-box-widget {
		bottom: auto;
		top: 10px;
		right: 230px;
	}
	.private {
		bottom: auto;
		top: 17px;
		right: 76px;
	}
	.btn-search {
	top: 15px;
	}
}

@media screen and (max-width: 1100px) {
	.list-policy li {
		padding: 0 9px;
	}
	.title-policy {
		font-size: 15px;
		line-height: 19px;
		margin: 0 0 15px;
		padding: 0;
	}
	/*.footer-col {
		width: 20%;
	}
	.footer-col:first-child {
		width: 17%;
	}
	.footer-col:last-child {
		width: 23%;
	}*/
	.name-fund {
		font-size: 18px;
		line-height: 22px;
	}
	.desc-slider {
		padding: 0 10px 0 88px;
	}

	.list-lang {
		top: 18px;
	}

	.btn-box-widget {
		bottom: auto;
		top: 10px;
		right: 230px;
	}
	.btn-box-widget .private-card:hover .info-card {
		right: -215px;
	}
}
@media screen and (max-width: 1060px) {
	#header .container {
		padding: 51px 15px 17px 183px;
	}
	#nav-mob .list-menu li {
		margin: 0 14px 0 0;
	}
	.tab-control a {
		font-size: 15px;
		line-height: 19px;
	}
	.gold-fund-slider {
		padding: 0 100px 0 0px;
	}
	.slider .slick-prev {
		right: -55px;
	}
	.slider .slick-next {
		right: -100px;
	}
	.title-slider {
		padding: 0;
	}
	.list-newspaper {
		margin: 0 -17px;
	}
	.list-newspaper li {
		padding: 0 17px;
	}
	.list-catalog li {
		width: 33.3%;
	}
	.title-head h1 {
		font-size: 35px;
		line-height: 35px;
	}
}
@media screen and (max-width: 1000px) {
	.btn-head a {
		margin: 0 0 0 10px;
	}
	.list-medal li {
		margin: 0 0 0 3px;
	}
	.tab-control a {
		font-size: 15px;
		line-height: 19px;
	}
	.text-desc {
		padding: 10px;
	}
	/*.footer-col,
	.footer-col:first-child {
		width: 33.3%;
	}
	.footer-col:last-child {
		width: 66.6%;
	}*/
	.logo-footer{
		display: none;
	}
	.list-wrapper .list-product {
		-webkit-columns: 3;
		-moz-columns: 3;
		-o-columns: 3;
		columns: 3;
	}
	.list-wrapper .list-product li {
		padding: 0 15px 0 0;
	}
	.contacts-section {
		padding: 0;
	}
	.btn-up-holder {
		right: 40px;
		bottom: -30px;
	}
	.btn-up {
		bottom: 0;
		right: 40px;
	}
}
@media screen and (max-width: 980px) {
	#header .container {
		padding: 51px 15px 17px 168px;
	}
	.logo {
		left: 0;
	}
	.list-medal {
		display: none;
	}
	.mob-menu {
		padding: 0 30px 0 0;
	}
	.video-section {
		display: none;
		margin: 0 -15px;
	}
	.title-tab {
		font-size: 26px;
		line-height: 30px;
		font-weight: 500;
		margin: 0 0 28px;
		letter-spacing: -0.01em;
	}
	.tab-body {
		display: none;
	}
	.tab-control a {
		font-size: 18px;
		line-height: 22px;
		margin: 0 0 15px;
		letter-spacing: 0;
	}
	.tab-control a:after {
		display: none;
	}
	.col-2 {
		width: 100%;
		margin: 0 0 30px;
		max-width: 100%;
	}
	.col-1 {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	.col-1:after {
		clear: both;
		display: block;
		content: '';
	}
	.news-box {
		margin: 0 -15px;
	}
	.ob-box {
		float: left;
		width: 59.7%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.newspaper-box {
		float: right;
		width: 40.3%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.img-desc {
		font-size: 26px;
		line-height: 31px;
	}
	.list-certificate {
		padding: 20px 0 0;
	}
	.list-photo {
		padding: 0 15px;
	}
	.list-photo > li {
		padding: 0 10px;
	}
	.next-album .list-photo {
		margin: 0 -10px;
	}
	.next-album .list-photo > li {
		width: 25%;
	}
	.list-rewards .desc {
		padding: 0;
	}
	.list-fund  {
		text-align: center;
	}
	.list-fund li {
		width: 33.3%;
	}
	.desc-slider {
		padding: 0 10px 0 40px;
		margin: -3px 0 0 -20px;
	}
	.desc-slider .text:after {
		left: -40px;
		right: -20px;
	}
	.gold-fund-popup {
		padding: 0;
	}
	.list-newspaper li {
		width: 41%;
	}
	.dealers-inner-box,
	.tab-body.address-box {
		display: block;
	}
	.title-product {
		padding: 18px 0px 0 25px;
	}
	.count-block {
		padding: 4px 1% 0 0;
	}
	.sum {
		padding: 4px 0 0 1%;
	}
}
@media screen and (max-width: 860px) {
	#header .container {
		padding: 51px 15px 17px 138px;
	}
	.logo {
		width: 124px;
	}
	/* .title-head h1 {
		font-size: 35px;
		line-height: 39px;
	} */
	#nav-mob .list-menu li a {
		font-size: 16px;
		line-height: 20px;
	}
	.video-section {
		height: auto;
	}
	.pages li {
		margin: 0 5px;
	}
	.scrollbar-box {
		max-width: 640px;
	}
	.title-policy {
		font-size: 14px;
		line-height: 19px;
	}
	.inner-content {
		margin: 0;
	}
	.sidebar {
		float: none;
		margin: 0 0 20px;
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	.col-inner {
		padding: 0;
		margin: 0 -15px;
	}
	.sidebar-menu {
		margin: 0 -10px;
	}
	.sidebar-menu > li {
		width: 33.3%;
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: inline-block;
		vertical-align: top;
	}
	.list-certificate {
		margin: 0 -15px;
	}
	.tabset-2 {
		padding: 0;
	}
	.list-filter {
		float: none;
		padding: 0;
		margin: 0 0 20px;
	}
	.list-filter li {
		display: inline-block;
		vertical-align: top;
		margin: 0 10px 14px 0;
	}
	.list-photo {
		padding: 0;
		margin: 0 -10px;
	}
	.heading,
	.album-box,
	.next-album {
		padding: 0;
	}
	.album-bigphoto {
		padding: 22px 0 0;
	}
	.list-rewards li {
		padding: 0 10px;
	}
	.slider-item .img {
		width: 37.1%;
	}
	.desc-slider {
		width: 62.9%;
	}
	.filter-block,
	.filter-block.change {
		padding: 20px 0 0;
		float: none;
		margin: 0 0 20px;
		width: 100%;
	}
	.newspaper-block {
		padding: 20px 0 0;
	}
	.list-filter.month {
		margin: 0 0 20px;
	}
	.product-block {
		padding: 0;
	}
	.about-product,
	.info-block {
		padding: 0;
	}
	.category-box {
		float: none;
		width: 100%;
		margin: 0 0 40px;
	}
	.list-category {
		-webkit-columns: 3;
		-moz-columns: 3;
		-o-columns: 3;
		columns: 3;
	}
	.county-box {
		width: 30%;
	}
	.cities-box {
		width: 25%;
	}
	.list-block {
		height: 360px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.list-product {
		height: 100%;
		overflow-x: auto;
	}
	.info-user {
		float: none;
		margin: 0 0 40px;
		width: 100%;
	}
	.basket-block {
		padding: 0;
		overflow: visible;
	}
	.basket-form {
		max-width: 100%;
	}
	.count-block {
		padding: 4px 7% 0 0;
	}
	.text-delivery,
	.order-list,
	.table.table-order {
		max-width: 100%;
	}
	.contacts-section {
		padding: 0 15px;
		margin: 0;
	}
}
@media screen and (max-width: 760px) {
	/* .no-scroll #wrapper {
		overflow: visible;
	} */
	.logo-box .text{
		margin: 0!important;
		padding: 0!important;
	}
	.container {
		padding: 0 60px;
	}
	#header {
		background: #003593;
		position: relative;
		z-index: 2;
	}
	.footer-col{
		width: 50%!important;
	}
	.footer-col:nth-child(2){
		display: none!important;
	}
	#header .container {
		/* padding: 0; */
		padding: 27px 60px 26px;
	}
	#header.fixed {
		position: fixed;
		left: 0;
		right: 0;
	}
	/* .logo-head {
		position: relative;
		background: #003593;
		z-index: 5;
		padding: 27px 60px 26px;
		min-height: 122px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	} */
	.logo {
		width: 105px;
		height: 75px;
		background: url("../images/logo-1.png") no-repeat;
		position: static;
		top: auto;
		bottom: auto;
		left: auto;
		-webkit-background-size: 100%;
		background-size: 100%;
	}
	.logo:after {
		display: none;
	}
	.head-box {
		display: none;
	}
	.btn-mob-menu {
		display: block;
	}
	#nav-mob.active {
		position: fixed;
		top: 0;
		/* bottom: -70px; */
		left: 0;
		right: 0;
		z-index: 0;
		height: 100vh;
		/* -webkit-height: calc(100vh + 70px);
		-moz-height: calc(100vh + 70px);
		height: calc(100vh + 70px); */
		/* padding: 192px 0 0; */
		padding: 122px 0 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		/* overflow: hidden; */
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}

	/* #nav-mob.active .bg-mob {
		position: absolute;
		background: red;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
	} */
	.btn-search {
		width: 38px;
		height: 38px;
		background: url("../images/icon-hv-01.png") no-repeat;
		right: 163px;
		top: 42px;
		-webkit-background-size: 100%;
		background-size: 100%;
		z-index: 5;
	}
	.mob-menu {
		display: none;
		background: #e0e3e5;
		padding: 55px 60px 50px;
		z-index: 10;
		height: 100%;
		min-height: 100%;
		overflow-y: auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		/* position: relative; */
	}
	/* .mob-menu:after {
		position: absolute;
		content: '';
		left: 0;
		right: 0;
		top: 100%;
		background: #e0e3e5;
		height: 100px;
		z-index: 1;
	} */
	#nav-mob.active .mob-menu {
		display: block;
	}
	#nav-mob .list-menu,
	#nav-mob .btn-box,
	#nav-mob .list-lang {
		display: none;
	}
	#nav-mob.active .list-menu,
	#nav-mob.active .btn-box,
	#nav-mob.active .choice-lang {
		display: block;
	}
	#nav-mob.active .list-menu {
		margin: 0 0 79px;
	}
	#nav-mob.active .list-menu li {
		display: block;
		margin: 0 0 30px;
	}
	#nav-mob.active .list-menu li a {
		font-size: 27px;
		line-height: 27px;
		letter-spacing: 0;
	}
	#nav-mob.active .list-menu li a:after {
		display: none;
	}
	#nav-mob.active .choice-lang {
		margin: 0 0 102px;
		display: none;
	}
	#nav-mob.active .choice-lang a {
		color: #003593;
		font-size: 20px;
		line-height: 20px;
		font-weight: 400;
		border-bottom: 1px solid rgba(0,53,147,0.3);
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
	}
	#nav-mob.active .choice-lang a:hover {
		border-bottom: 1px solid transparent;
	}
	#nav-mob.active .btn-box {
		border-top: 1px solid #bababa;
		margin: 0 -60px;
		padding: 27px 60px 0;
		display: none;
	}
	#nav-mob.active .private {
		position: static;
		top: auto;
		right: auto;
		font-size: 27px;
		line-height: 27px;
		letter-spacing: 0;
	}
	.title-head {
		margin: 0;
	}
	.title-head h1 {
		font-size: 30px;
		line-height: 34px;
	}
	.video-section {
		display: none;
	}
	.news-section {
		padding: 19px 0 0;
		margin: 0;
	}
	.row2 {
		margin: 0 -60px;
	}
	.col-2 {
		padding: 0 60px;
	} 
	.news-box {
		padding: 33px 60px 24px;
		margin: 0 -60px;
	}
	.title-box {
		font-size: 26px;
		line-height: 30px;
		font-weight: 500;
	}
	.news-box .title-box {
		margin: 0 0 54px;
	}
	.ob-box {
		padding: 33px 60px 14px 85px;
	}
	.newspaper-box {
		margin: 0 0 30px;
	}
	.newspaper-img {
		width: 186px;
		height: 248px;
	}
	.newspaper-slider .slick-arrow {
		width: 22px;
		height: 41px;
		top: 98px;
	}
	.newspaper-slider:before {
		left: 20px;
	}
	.newspaper-slider:after {
		right: 20px;
	}
	.btn-slider {
		display: none;
	}
	.history-section {
		padding: 19px 0 47px;
	}
	.history-section .title-box {
		margin: 0 0 14px;
	}
	.scrollbar-box {
		max-width: 520px;
		margin: 0 auto 2px;
	}
	.pages {
		margin: 0 0 30px;
	}
	.pages li {
		font-size: 13px;
		line-height: 17px;
		margin: 0 4px;
	}
	.history-slider ul li {
		padding: 0 8px;
		width: 162px;
	}
	.slider-title {
		font-size: 18px;
		line-height: 22px;
	}
	.img-slide {
		margin: 0 0 16px;
	}
	.history-slider .text {
		font-size: 12px;
		line-height: 15px;
	}
	.social-section {
		padding: 45px 99999px 25px;
	}
	.social-section .title-box {
		margin: 0 0 34px;
	}
	.list-policy {
		margin: 0 -26px;
	}
	.title-policy {
		margin: 0 -7px 9px;
		padding: 0;
	}
	#footer {
		padding: 28px 0 28px;
		position: relative;
	}
	/*.top-footer,*/
	.logo-footer,
	.hide {
		display: none;
	}
	.bottom-footer {
		padding: 0;
	}
	.logo-box {
		font-size: 0;
		line-height: 0;
		/*width: 70%;*/
		padding: 3px 0;
	}
	.contact-box{
		display: none;
	}
	.dev-text,
	.logo-box .text {
		padding: 0;
	}
	.logo-box .text {
		font-size: 13px;
		line-height: 19px;
		padding: 0 22px 0 0;
		margin: 0 20px 0 0;
		display: inline-block;
		vertical-align: top;
		position: relative;
	}
	/*.logo-box .text:after {
		position: absolute;
		content: '';
		top: 0;
		bottom: 0;
		right: 0;
		width: 1px;
		background: #fff;
	}*/
	.dev-text {
		padding: 3px 0;
	}
	.footer-nav {
		display: inline-block;
		vertical-align: top;
	}
	.inner-nav {
		display: none;
		position: absolute;
		bottom: 100%;
		left: 0;
		right: 0;
		background: #4f5157;
		padding: 50px 60px 15px;
	}
	.inner-nav ul {
		list-style: none;
		margin: 0 0 0;
		padding: 0;
	}
	.inner-nav ul li {
		margin: 0 0 15px;	
	}
	.inner-nav ul li a {
		font-size: 23px;
		line-height: 27px;
		font-weight: 500;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		color: #fff;
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
	}
	.inner-nav ul li a:hover {
		border-bottom: 1px solid transparent;
	}
	.btn-open {
		font-size: 15px;
		line-height: 19px;
		font-weight: 400;
		color: #fff;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
	}
	.btn-open:hover {
		border-bottom: 1px solid transparent;
	}
	.footer-nav.active .inner-nav {
		display: block;
	}
	.col-inner {
		margin: 0 -60px;
	}
	.categories-box {
		padding: 43px 60px 27px;
	}
	.article-box .contact-box {
		margin: 0 -60px 38px;
		padding: 0 60px 16px;
	}
	.list-certificate li {
		padding: 0 15px;
	}
	.list-photo > li,
	.next-album .list-photo > li {
		width: 33.3%;
	}
	.item-album .img {
		height: 478px;
	}
	.list-rewards {
		text-align: center;
	}
	.list-rewards li {
		width: 50%;
	}
	.list-rewards .desc {
		text-align: left;
	}
	.section-leader {
		padding: 63px 0 55px;
	}
	.slider-block {
		padding: 0;
	}
	.slider-item .img {
		width: 35%;
	}
	.desc-slider {
		width: auto;
		float: none;
		overflow: hidden;
		padding: 0 0 0 15px;
		margin: -3px 0 0;
	}
	.desc-slider .text {
		display: none;
	}
	.slider-block .slick-prev {
		left: -45px;
	}
	.slider-block .slick-next {
		right: -45px;
	}
	.btn-close {
		width: 30px;
		height: 31px;
		-webkit-background-size: 100%;
		background-size: 100%;
		top: 10px;
		right: 7px;
	}
	.popup-inner .name-block {
		padding: 10px 30px;
		font-size: 34px;
		line-height: 48px;
	}
	.list-newspaper li {
		width: 50%;
	}
	.list-catalog li {
		width: 50%;
	}
	.list-category {
		-webkit-columns: 2;
		-moz-columns: 2;
		-o-columns: 2;
		columns: 2;
	}
	.county-box {
		float: none;
		width: 100%;
		margin: 0 0 30px;
		padding: 0;
	}
	.county-box > ul > li {
		display: inline-block;
		vertical-align: top;
		margin: 0 10px 15px 0;
	}
	.cities-box {
		width: 30%;
	}
	.list-wrapper .list-product {
		-webkit-columns: 2;
		-moz-columns: 2;
		-o-columns: 2;
		columns: 2;
	}
	.count-block {
		padding: 4px 1% 0 0;
	}
	.list-holder {
		width: 100%;
		max-width: 449px;
	}
	.list-holder li {
		display: block;
		padding: 0;
		margin: 0 0 22px;
		width: 100%;
	}
	.error-text {
		bottom: -23px;
		left: 0;
		margin: 0;
		top: auto;
		-webkit-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
	.form.enter-form .input-holder {
		max-width: 590px;
		margin: 0 auto 22px;
	}
	.form.enter-form .input-holder input {
		border: 1px solid #a2a2a2;
	}
	.btn-box-widget {
		position: relative;
	}
	#nav-mob.active .btn-box-widget .private {
		font-size: 0;
		line-height: 0;
		position: relative;
		display: inline-block;
		vertical-align: top;
	}
	.contacts-section {
		padding: 0 60px;
	}
	.map {
		height: 400px;
	}
	.tab-box .tab-control-2 li {
		width: 100%;
		float: none;
	}
	.search-form input[type="text"] {
		width: 100%;
		margin: 0 0 22px;
		display: block;
		border: 1px solid #a2a2a2;
	}
	.search-form input[type="submit"] {
		position: static;
		top: auto;
		bottom: auto;
		right: auto;
		width: 100%;
		display: block;
		height: 63px;
	}
	.title-policy {
		font-size: 12px;
		line-height: 17px;
		min-height: 32px;
	}
}
@media screen and (max-width: 690px) {
	.logo-box {
		width: 67%;
	}
	.logo-box .text {
		padding: 0 8px 0 0;
		margin: 0 7px 0 0;
	}
	.ob-box {
		width: 58%;
		padding: 33px 25px 14px 85px;
	}
	.newspaper-box {
		width: 42%;
	}
	.list-date li {
		margin: 0 10px 0 0;
	}
	.list-date li + li:after {
		left: -7px;
	}
	.list-fund li {
		width: 50%;
	}
	.close-btn {
		top: 15px;
		right: 15px;
	}
}
@media screen and (max-width: 640px) {
	.video-section {
		height: 380px;
	}
	.subtitle-head {
		font-size: 12px;
		line-height: 16px;
	}
	.title-head h1 {
		font-size: 24px;
		line-height: 26px;
	}
	.row {
		margin: 0 -60px;
	}
	.col {
		float: none;
		width: 100%;
		border-bottom: 2px solid #c6c6c6;
		padding: 0 60px 30px;
		margin: 0 0 30px;
	}
	.col:last-child {
		border-bottom: none;
		padding: 0 60px;
		margin: 0;
	}
	.col-1 {
		padding: 0 60px;
	}
	.ob-box,
	.newspaper-box {
		float: none;
		width: 100%;
	}
	.newspaper-box {
		padding: 33px 60px 14px 85px;
	}
	.ob-box {
		margin: 0;
	}
	.list-news li {
		border-bottom: 2px solid #ddd;
		padding: 0 0 20px;
	}
	.list-news li:nth-child(3) {
		border-bottom: none;
	}
	.date-box {
		float: none;
		padding: 0;
		margin: 0 0 10px;
		width: 100%;
		text-align: left;
	}
	.date,
	.date-box .year {
		display: inline-block;
		vertical-align: top;
		margin: 0 5px 0 0;
	}
	.news-img {
		float: none;
		margin: 0 0 15px;
		width: 234px;
		height: 173px;
	}
	.news-text {
		padding: 0;
	}
	.hide-mob {
		display: none;
	}
	.social-section {
		background: transparent;
		padding: 45px 0 65px;
		margin: 0;
	}
	.list-policy {
		width: 100%;
		max-width: 270px;
		margin: 0 auto;
	}
	.list-policy li {
		display: block;
		width: 100%;
		margin: 0 0 15px;
		text-align: left;
		padding: 0;
	}
	.title-policy {
		margin: 0;
		height: auto;
		min-height: auto;
		font-size: 18px;
		line-height: 22px;
	}
	.list-policy .img {
		display: none;
	}
	#footer {
		padding: 22px 0 21px;
	}
	.dev-text{
		text-align: right!important;
	}
	.logo-box {
		width: 100%;
		/*margin: 0 0 31px;*/
		float: none;
	}
	.dev-text {
		float: none;
	}
	.logo-box .text {
		padding: 0;
		margin: 0 0 7px;
		display: block;
	}
	.logo-box .text:after {
		display: none;
	}
	.sidebar-menu > li {
		width: 50%;
	}
	.list-subcategories .img {
		height: 109px;
	}
	.list-certificate li {
		width: 50%;
	}
	.list-photo > li {
		width: 50%;
	}
	.next-album .list-photo > li {
		width: 50%;
		margin: 0 0 40px;
	}
	.item-album.small {
		width: 100%;
	}
	.slider-item .img {
		width: 100%;
		margin: 0 auto 30px;
		float: none;
		text-align: center;
	}
	.desc-slider {
		padding: 0 10px;
		text-align: center;
	}
	.popup-inner .img {
		display: block;
		width: 100%;
	}
	.popup-inner .name-block {
		display: table;
		width: 100%;
	}
	.popup-inner .name-block {
		display: block;
		padding: 30px 20px;
		text-align: center;
	}
	.info-block .tab-body-2,
	.slider-info .info-item {
		height: 350px;
	}
	.characteristic-box .tab-body-2 {
		height: auto;
	}
	.img-product {
		float: none;
		margin: 0 0 20px;
	}
	.title-product {
		padding: 0;
	}
	.info-holder,
	.price,
	.count-block,
	.sum {
		display: block;
		width: 100%;
		padding: 0;
	}
	.price,
	.count-block {
		margin: 0 0 20px;
	}
	.price {
		float: left;
		width: 50%;
	}
	.count-block {
		overflow: hidden;
		width: 50%;
	}
	.sum {
		clear: both;
		text-align: center;
	}
	.basket-item {
		margin: 0 -60px 16px;
		padding: 20px 60px 25px;
	}
	.order-item {
		margin: 0 -60px 31px;
		padding: 24px 60px 29px;
	}
	.list-title li {
		display: block;
		margin: 0 0 20px;
	}
}
@media screen and (max-width: 590px) {
	.container {
		padding: 0 47px;
	}
	#header .container {
		/* padding: 0; */
		padding: 18px 47px 17px;
	}
	/* .logo-head {
		padding: 18px 47px 17px;
		min-height: 88px;
	} */
	.logo {
		width: 80px;
		height: 57px;
	}
	.btn-search {
		width: 27px;
		height: 27px;
		right: 122px;
		top: 32px;
	}
	.btn-mob-menu {
		width: 38px;
		height: 24px;
		top: 34px;
		right: 47px;
	}
	.btn-mob-menu span {
		height: 2px;
		width: 38px;
		margin: 12px 0 0;
	}
	.btn-mob-menu span:after,
	.btn-mob-menu span:before {
		height: 2px;
		top: -12px;
	}
	.btn-mob-menu span:after {
		top: 12px;
	}
	#nav-mob.active {
		/* padding: 158px 0 0; */
		padding: 88px 0 0;
	}
	#nav-mob.active .btn-mob-menu span:after {
		margin: -12px 0 0;
	}
	#nav-mob.active .btn-mob-menu span:before {
		margin: 12px 0 0;
	}
	.mob-menu {
		padding: 55px 45px 50px;
	}
	.video-section {
		margin: 0 -47px;
	}
	.inner-nav {
		padding: 50px 47px 15px;
	}
	.title-page {
		font-size: 42px;
		line-height: 46px;
	}
	.col-inner {
		margin: 0 -47px;
	}
	.categories-box {
		padding: 43px 47px 27px;
	}
	.desc-box {
		padding: 0;
	}
	.list-subcategories {
		margin: 0 -10px;
	}
	.list-subcategories li {
		padding: 0 10px;
	}
	.title-article {
		font-size: 34px;
		line-height: 42px;
	}
	.article-box .contact-box {
		margin: 0 -47px 38px;
		padding: 0 47px 16px;
	}
	.list-rewards li {
		width: 100%;
		padding: 0;
	}
	.list-rewards .desc {
		text-align: center;
	}
	.name-rewards {
		min-height: auto;
	}
	.slider-block .slick-arrow {
		width: 25px;
		height: 47px;
	}
	.slider-block .slick-prev {
		left: -35px;
	}
	.slider-block .slick-next {
		right: -35px;
	}
	.gold-fund-slider {
		padding: 0 50px 0 0;
	}
	.slider .slick-arrow {
		width: 35px;
		height: 60px;
	}
	.slider .slick-prev {
		right: -45px;
	}
	.slider .slick-next {
		right: -80px;
	}
	.title-slider {
		font-size: 30px;
		line-height: 34px;
	}
	.list-newspaper .date {
		margin: 0 20px 10px 0;
	}
	.list-catalog {
		margin: 0;
	}
	.list-catalog li {
		width: 100%;
		padding: 0;
	}
	.list-category {
		-webkit-columns: 1;
		-moz-columns: 1;
		-o-columns: 1;
		columns: 1;
	}
	.list-category li {
		display: inline-block;
		vertical-align: top;
		margin: 0 12px 14px 0;
	}
	.characteristic-box .tab-body-2 .tab {
		overflow-x: auto;
		width: 100%;
		padding: 0 0 10px;
	}
	.table {
		min-width: 456px;
	}
	.table tr td {
		padding: 9px 12px 7px;
	}
	.table tr td.title {
		padding: 9px 12px 0;
	}
	.basket-item {
		margin: 0 -47px 16px;
		padding: 20px 47px 25px;
	}
	.order-item {
		margin: 0 -47px 31px;
		padding: 24px 47px 29px;
	}
	.table.table-order {
		min-width: auto;
	}
	.form.restore-password .input-holder {
		padding: 0;
	}
	.form.restore-password .inline-form {
		border: 1px solid #a2a2a2;
		margin: 0 0 22px;
	}
	.form.restore-password input[type="submit"] {
		position: static;
		top: auto;
		right: auto;
		width: 100%;
	}
	.form.enter-form .checkbox-holder {
		text-align: left;
	}
	.form.enter-form .checkbox-holder .icheckbox_minimal {
		float: left;
	}
	.form.enter-form .checkbox-holder label {
		overflow: hidden;
		display: block;
	}
	.contacts-section {
		padding: 0 47px;
	}
	.pagination-box {
		text-align: center;
		padding: 0;
	}
}
@media screen and (max-width: 480px) {
	.product-section {
		padding: 38px 0 0;
	}
	.title-tab {
		letter-spacing: 0;
		color: #003593;
		margin: 0 0 23px;
	}
	.news-section {
		padding: 22px 0 0;
	}
	.control-box .helper {
		display: none;
	}
	.tab-control li {
		display: block;
		padding: 0;
		margin: 0 0 10px;
		width: 100%;
	}
	.tab-control li a {
		font-size: 17px;
		line-height: 21px;
	}
	.img-desc {
		font-size: 20px;
		line-height: 25px;
	}
	.title-box {
		margin: 0 0 30px;
	}
	.news-box .title-box {
		margin: 0 0 44px;
	}
	.col-2 {
		margin: 0 0 50px;
	}
	.list-news li {
		padding: 0 10px 30px 0;
	}
	.list-news li:nth-child(3) {
		margin: 0 0 9px;
	}
	.news-img {
		margin: 0 0 24px;
	}
	.news-title {
		font-size: 25px;
		line-height: 29px;
		margin: 0 0 18px;
	}
	.ob-box {
		padding: 33px 30px 32px 46px;
	}
	.newspaper-box {
		padding: 38px 25px 33px;
	}
	.newspaper-box .title-box {
		margin: 0 0 34px;
	}
	.newspaper-slider .slick-arrow {
		width: 27px;
		height: 51px;
		top: 104px;
	}
	.newspaper-slider .slick-prev {
		left: -14px;
	}
	.newspaper-slider .slick-next {
		right: -14px;
	}
	.item-slider .date {
		font-size: 14px;
		line-height: 18px;
	}
	.social-section {
		padding: 23px 0 38px;
	}
	.social-section .title-box {
		margin: 0 0 28px;
	}
	.title-policy {
		font-size: 18px;
		line-height: 22px;
	}
	.inner-nav {
		padding: 50px 30px 15px;
	}
	.list-submenu li {
		margin: 0 15px 10px 0;
	}
	.list-subcategories li {
		width: 50%;
	}
	.list-certificate {
		margin: 0 -10px;
	}
	.list-certificate li {
		padding: 0 10px;
	}
	.item-album .img {
		height: 278px;
	}
	.list-fund {
		margin: 0 -3px;
	}
	.list-fund li {
		padding: 0 3px;
	}
	.name-fund {
		font-size: 16px;
		line-height: 20px;
	}
	.btn-all {
		font-size: 23px;
		line-height: 23px;
	}
	.btn-all:after {
		width: 15px;
		height: 28px;
		right: -25px;
	}
	.list-category li {
		display: block;
	}
	.info-block .tab-body-2,
	.slider-info .info-item {
		height: 280px;
	}
	.characteristic-box .tab-body-2 {
		height: auto;
	}
	.cities-box {
		width: 100%;
		float: none;
		margin: 0 0 30px;
		padding: 0;
	}
	.cities-box > ul > li {
		display: inline-block;
		vertical-align: top;
		margin: 0 10px 10px 0;
	}
	.list-wrapper .list-product {
		-webkit-columns: 1;
		-moz-columns: 1;
		-o-columns: 1;
		columns: 1;
	}
	.price {
		float: none;
		width: 100%;
	}
	.count-block {
		width: 100%;
		text-align: left;
	}
	.count-block span {
		max-width: 158px;
	}
	.sum {
		text-align: left;
	}
	.capcha-holder .img-box {
		float: none;
		max-width: 100%;
	}
	.form .submit-holder input[type="submit"],
	.form.new-password .submit-holder input[type="submit"] {
		max-width: 100%;
	}
	.dillers-box {
		padding: 0;
	}
	.contact-diller {
		padding: 19px 0 22px 33px;
	}
	.contact-diller ul li {
		margin: 0 0 10px;
	}
	.city-diller {
		font-size: 19px;
		line-height: 23px;
	}
	.contact-diller ul li {
		font-size: 17px;
		line-height: 21px;
	}
	.map {
		height: 300px;
	}
	.tab-box .tab-control-2 li a {
		font-size: 19px;
		line-height: 24px;
		padding: 15px 10px;
	}
	.list-results li {
		padding: 0 0 0 35px;
	}
}
@media screen and (max-width: 420px) {
	.list-box {
		right: 15px;
		top: 10px;
	}
	.btn-head .private {
		position: absolute;
		top: 0;
		right: 0;
		white-space: nowrap;
	}
	.btn-head .btn-search {
		position: absolute;
		right: 0;
		top: 30px;
	}
	.list-lang {
		right: 50px;
		top: 40px;
	}
	.bread-crumbs li a,
	.bread-crumbs li span {
		font-size: 14px;
		line-height: 14px;
	}
	.list-submenu li a {
		font-size: 15px;
		line-height: 15px;
	}
	.title-page {
		font-size: 32px;
		line-height: 36px;
	}
	.sidebar-menu > li {
		width: 100%;
	}
	.list-photo {
		margin: 0;
	}
	.next-album .list-photo {
		margin: 0;
	}
	.list-photo > li,
	.next-album .list-photo > li {
		width: 100%;
		padding: 0;
	}
	.list-fund {
		margin: 0;
	}
	.list-fund li {
		padding: 0;
		width: 100%;
	}
	.name-fund {
		font-size: 21px;
		line-height: 25px;
	}
	.gold-fund-slider {
		padding: 0;
	}
	.slider .slick-prev {
		right: auto;
		left: -40px;
		top: 50%;
		margin-top: -30px;
	}
	.slider .slick-next {
		right: -40px;
		top: 50%;
		margin-top: -30px;
	}
	.list-newspaper {
		margin: 0 -10px;
	}
	.list-newspaper li {
		padding: 0 10px;
	}
	.text-delivery {
		padding: 0;
	}
	.submit-holder input[type="submit"] {
		max-width: 100%;
	}
	.list-title li a {
		font-size: 35px;
		line-height: 39px;
	}
	.form input {
		font-size: 17px;
		line-height: 21px;
	}
	.list-guide li {
		margin: 0 0 10px;
	}
	.list-guide li span {
		float: none;
		display: block;
		width: 100%;
	}
	.list-info li {
		font-size: 19px;
		line-height: 23px;
	}
	.list-info li span {
		display: block;
		margin: 0 0 10px;
		float: none;
	}
}
@media screen and (max-width: 380px) {
	.container {
		padding: 0 30px;
	}
	#header .container {
		/* padding: 0; */
		padding: 18px 30px 17px;
	}
	/* .logo-head {
		padding: 18px 30px 17px;
	} */
	.btn-mob-menu {
		right: 30px;
	}
	.btn-search {
		right: 105px;
	}
	.mob-menu {
		padding: 35px 30px 50px;
	}
	.video-section {
		margin: 0 -30px;
	}
	.row {
		margin: 0 -30px;
	}
	.col {
		padding: 0 30px 27px;
	}
	.col:last-child {
		padding: 0 30px;
	}
	.row2 {
		margin: 0 -30px;
	}
	.col-2 {
		padding: 0 30px;
		margin: 0 0 1px;
	}
	.col-1 {
		padding: 0;
	}
	.news-box {
		padding: 33px 30px 24px;
		margin: 0 -30px;
	}
	.newspaper-slider .slick-prev {
		left: -4px;
	}
	.newspaper-slider .slick-next {
		right: -4px;
	}
	.img-desc {
		font-size: 16px;
		line-height: 21px;
	}
	.col-inner {
		margin: 0 -30px;
	}
	.categories-box {
		padding: 33px 30px 27px;
	}
	.title-box {
		font-size: 28px;
		line-height: 32px;
	}
	.title-item {
		font-size: 23px;
		line-height: 27px;
	}
	.list-subcategories li {
		width: 100%;
		max-width: 100%;
		margin: 0 0 30px;
	}
	.list-subcategories .img {
		height: 149px;
	}
	.title-article {
		font-size: 28px;
		line-height: 34px;
	}
	.article-box .contact-box {
		margin: 0 -30px 38px;
		padding: 0 30px 16px;
	}
	.list-certificate {
		padding: 0;
		margin: 0;
	}
	.list-certificate li {
		width: 100%;
		padding: 0;
	}
	.list-photo > li {
		margin: 0 0 47px;
	}
	.tab-control-2 li {
		margin: 0 0 15px;
		display: block;
		text-align: center;
	}
	.slider-block {
		padding: 0 10px;
	}
	.slider-block .slick-prev {
		left: -25px;
	}
	.slider-block .slick-next {
		right: -25px;
	}
	.title-slider {
		font-size: 28px;
		line-height: 32px;
	}
	.slider .slick-arrow {
		width: 28px;
		height: 50px;
		z-index: 10;
	}
	.slider .slick-arrow:after {
		width: 20px;
		height: 37px;
		-webkit-background-size: 100%;
		background-size: 100%;
	}
	.slider .slick-prev {
		left: -25px;
	}
	.slider .slick-next {
		right: -25px;
	}
	.list-newspaper .date {
		margin: 0 0 10px;
		font-size: 16px;
		line-height: 16px;
	}
	.info-block .tab-control-2 li {
		display: inline-block;
		vertical-align: top;
	}
	.info-block .tab-body-2,
	.slider-info .info-item {
		height: 250px;
	}
	.characteristic-box .tab-body-2 {
		height: auto;
	}
	.county-box,
	.cities-box {
		width: 100%;
		margin: 0 0 30px;
		padding: 0;
		float: none;
	}
	.address-box {
		padding: 0;
	}
	.info-block .btn-holder  {
		text-align: center;
	}
	.info-block .btn-holder a  {
		margin: 0 0 15px;
	}
	.info-block .btn-holder .btn-add {
		padding: 21px 26px 19px;
	}
	.basket-item {
		margin: 0 -30px 16px;
		padding: 20px 30px 25px;
	}
	.title-product {
		font-size: 19px;
		line-height: 23px;
	}
	.all-sum {
		font-size: 27px;
		line-height: 31px;
	}
	.order-item {
		margin: 0 -30px 31px;
		padding: 24px 30px 29px;
	}
	.table.table-order tr td:last-child {
		width: 43px;
	}
	.order-title {
		margin: 0 0 20px;
	}
	.order-price {
		float: none;
		margin: 0;
	}
	.list-title li a {
		font-size: 33px;
		line-height: 37px;
	}
	.form input {
		font-size: 16px;
		line-height: 20px;
	}
	.form.enter-form.error-form .error-text {
		white-space: normal;
	}
	.title-group {
		font-size: 19px;
		line-height: 24px;
	}
	.contacts-section {
		padding: 0 30px;
	}
	.contacts-section .text-box span {
		display: block;
		margin: 0;
	}
	.map {
		height: 200px;
	}
	.search-form input[type="text"] {
		font-size: 16px;
		line-height: 20px;
	}
	.search-form input[type="submit"] {
		font-size: 16px;
		line-height: 20px;
		height: 60px;
	}
}